{
  "name": "run-to-the-hills",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "generate": "npx prisma generate",
    "migrate": "npx prisma migrate dev",
    "prisma_format": "npx prisma format"
  },
  "dependencies": {
    "@prisma/client": "3.3.0",
    "date-fns": "2.25.0",
    "next": "12.0.0",
    "node-schedule": "2.0.0",
    "nodemailer": "6.7.0",
    "prisma": "3.3.0",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "uuid": "8.3.2"
  },
  "devDependencies": {
    "@emotion/react": "11.5.0",
    "@emotion/styled": "11.3.0",
    "@fullcalendar/core": "5.10.0",
    "@fullcalendar/daygrid": "5.10.0",
    "@fullcalendar/interaction": "5.10.0",
    "@fullcalendar/react": "5.10.0",
    "@mui/icons-material": "5.0.5",
    "@mui/lab": "5.0.0-alpha.52",
    "@mui/material": "5.0.5",
    "@types/nodemailer": "6.4.4",
    "@types/react": "17.0.33",
    "@types/uuid": "8.3.1",
    "eslint": "7.32.0",
    "eslint-config-next": "12.0.0",
    "typescript": "4.4.4"
  }
}
